Subject: CHAT RE: [lojban] ... On second thought

From: And Rosta <[email-masked]>
Date: Tue, 21 Aug 2001 16:13:57 +0100

Craig:
#There is no one way to pronounce anything in america, anymore than in
#britain. There are many, and quite varied accents. Where I live (North
#Carolina), most people say kar,l - but not all. I've met people from up
#north who say ka,l, though even up there it's usually karl. But in karl the
#syllabic l is a valid option, right?

Where I live (in London), Carl = Col = Cole = [kQw]. Carol = [k&ro]in
careful articulation, but would in casual speech be homophonous with
"cow" (and Sal is homophonous with "sow" (female pig)).

I was trying to think of a case where the Lojban comma is 
contrastive for my accent: Brian = brai,n; Brine = brain.

mi'e And.
"His body, now interred in stagnant sloughs,
rets and rots in cloacal canals."